langcode: en
status: true
dependencies:
  config:
    - filter.format.restricted_html
  module:
    - comment
    - filter
    - media
    - media_entity_download
    - simple_megamenu
    - sitemap
    - system
id: anonymous
label: 'Anonymous user'
weight: -10
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access sitemap'
  - 'download media'
  - 'use text format restricted_html'
  - 'view media'
  - 'view published simple mega menu entities'
